Affected packages

Packages affected by libzstd upgrade from 1.3.8-2.fc30 to 1.4.0-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
containerd build 3 6 months ago
pki-core build 3 6 months ago
photoqt build 3 6 months ago
filezilla build 3 6 months ago
mir build 3 6 months ago
scantailor build 3 6 months ago
copr-dist-git build 4 5 months ago
gnatcoll build 4 6 months ago
jspecview build None a day ago
datanucleus-core build None 23 days ago
swingx build None a month ago
uom-se build None a month ago
golang-github-eapache-go-resiliency build None 6 months ago
golang-github-google-martian build None 6 months ago
php-egulias-email-validator build None 6 months ago
python-joblib build None 6 months ago
kosmtik build None 6 months ago
codenarc build None 6 months ago
mockito build None 6 months ago
jipijapa build None 6 months ago
aries-quiesce-api build None 6 months ago
aries-blueprint-annotation-api build None 6 months ago
rubygem-railties build None 6 months ago
git-lfs build None 6 months ago
metrics build None 6 months ago
python-colorspacious build None 6 months ago
python-cherrypy build None 6 months ago
python-snuggs build None 6 months ago
spring-ldap build None 6 months ago
python-bottle build None 6 months ago
python-hpack build None 6 months ago
jline3 build None 6 months ago
php-cs-fixer build None 6 months ago
libwnck3 build None 6 months ago
perl-Crypt-SSLeay build None 6 months ago
neurord build None 6 months ago
jericho-html build None 6 months ago
hibernate build None 6 months ago
json-lib build None 6 months ago
rubygem-hitimes build None 6 months ago
php-onelogin-php-saml build None 6 months ago
takari-incrementalbuild build None 6 months ago
takari-lifecycle build None 6 months ago
python35 build None 6 months ago
php-guzzlehttp-guzzle build None 6 months ago
php-zmq build None 6 months ago
rakudo build None 6 months ago
neon build None 6 months ago
astrometry build None 6 months ago
rubygem-pg build None 6 months ago
byteman build None 6 months ago
eclipse-paho-mqtt-java build None 6 months ago
perl-Authen-Krb5-Admin build None 6 months ago
php-punic build None 6 months ago
php-patchwork-utf8 build None 6 months ago
mirrorbrain build None 6 months ago
ironjacamar build None 6 months ago
jfreechart build None 6 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libzstd upgrade from 1.3.8-2.fc30 to 1.4.0-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.